import { UploaderButtonProps } from './types';
export declare const InfoSubheading: import('styled-components').StyledComponent<"h2", any, {}, never>;
export declare const SizeBody: import('styled-components').StyledComponent<"span", any, {}, never>;
export declare const MessageBody: import('styled-components').StyledComponent<"span", any, {
    messageType: 'success' | 'error';
}, never>;
export declare const FileInfoContainer: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const FileInfo: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const AssistText: import('styled-components').StyledComponent<"span", any, {}, never>;
export declare const Header: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const UploaderContainer: import('styled-components').StyledComponent<"div", any, {
    width?: string | undefined;
}, never>;
export declare const UploaderWrapper: import('styled-components').StyledComponent<"div", any, UploaderButtonProps, never>;
export declare const FileContainer: import('styled-components').StyledComponent<"div", any, {}, never>;
export declare const ActionButtonsWrapper: import('styled-components').StyledComponent<"div", any, {}, never>;
